<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
						<g>
							<g>
								<path fill="#7D4E24" d="M176.644,155.783c0,6.268-5.081,11.348-11.349,11.348H30.067c-6.268,0-11.349-5.08-11.349-11.348V73.51
									c0-6.267,5.081-11.349,11.349-11.349h135.228c6.268,0,11.349,5.082,11.349,11.349V155.783z"/>
								<g>
									<path opacity="0.5" fill="#683C11" d="M44.725,167.131H30.067c-6.268,0-11.349-5.08-11.349-11.348V73.51
										c0-6.267,5.081-11.349,11.349-11.349h14.657"/>
									<path opacity="0.5" fill="#683C11" d="M150.519,167.131h14.659c6.27,0,11.349-5.08,11.349-11.348V73.51
										c0-6.267-5.079-11.349-11.349-11.349h-14.659"/>
									<path fill="#683C11" d="M18.719,102.589V73.51c0-6.267,5.081-11.349,11.349-11.349h135.228c6.268,0,11.349,5.082,11.349,11.349
										v29.079"/>
								</g>
							</g>
							<g>
								<g>
									<rect x="92.955" y="88.154" fill="#5A340F" width="9.452" height="39.304"/>
									<path fill="#432918" d="M108.408,101.557c0,1.256-1.016,2.271-2.27,2.271H89.224c-1.254,0-2.27-1.016-2.27-2.271v-2.069
										c0-1.253,1.016-2.271,2.27-2.271h16.915c1.254,0,2.27,1.018,2.27,2.271V101.557z"/>
									<g>
										<circle fill="#432918" cx="97.68" cy="122.633" r="1.892"/>
									</g>
									<g>
										<g>
											<path fill="#878787" d="M102.283,104.588v8.659h-9.203v-8.659H102.283 M102.565,101.468h-9.769
												c-1.566,0-2.836,1.27-2.836,2.836v9.227c0,1.566,1.27,2.837,2.836,2.837h9.769c1.568,0,2.838-1.271,2.838-2.837v-9.227
												C105.403,102.737,104.134,101.468,102.565,101.468L102.565,101.468z"/>
										</g>
										<path fill="#878787" d="M98.98,114.122c0,0.719-0.582,1.301-1.299,1.301l0,0c-0.717,0-1.299-0.582-1.299-1.301v-4.851
											c0-0.717,0.582-1.299,1.299-1.299l0,0c0.718,0,1.299,0.582,1.299,1.299V114.122z"/>
									</g>
								</g>
							</g>
							<g>
								<path fill="#432918" d="M60.939,62.948c0,2.496-2.023,4.52-4.52,4.52H42.013c-2.496,0-4.518-2.023-4.518-4.52l0,0
									c0-2.497,2.022-4.52,4.518-4.52h14.407C58.917,58.428,60.939,60.451,60.939,62.948L60.939,62.948z"/>
								<path fill="#432918" d="M157.868,62.948c0,2.496-2.023,4.52-4.519,4.52h-14.406c-2.497,0-4.521-2.023-4.521-4.52l0,0
									c0-2.497,2.023-4.52,4.521-4.52h14.406C155.845,58.428,157.868,60.451,157.868,62.948L157.868,62.948z"/>
							</g>
							<g>
								<path fill="#432918" d="M124.773,62.162h-6.967v-8.75c0-3.512-2.488-6.369-5.547-6.369H82.596c-3.058,0-5.547,2.857-5.547,6.369
									v8.75h-6.967v-8.75c0-7.923,5.613-14.369,12.514-14.369h29.664c6.899,0,12.514,6.446,12.514,14.369V62.162z"/>
							</g>
						</g>
						<g>
							<path fill="#E62D3D" d="M133.325,156.905c-1.697,0-3.392-0.66-4.666-1.974c-23.31-24.022-60.297-61.7-71.11-71.691
								c-0.901,1.559-1.897,3.683-2.575,5.593c-1.199,3.38-4.912,5.157-8.292,3.959c-3.382-1.194-5.158-4.898-3.968-8.282
								c1.663-4.727,5.323-12.991,11.157-15.238c2.54-0.978,5.243-0.81,7.609,0.475c4.603,2.497,44.147,42.779,76.51,76.131
								c2.5,2.576,2.438,6.691-0.139,9.191C136.588,156.295,134.955,156.905,133.325,156.905z"/>
						</g>
						<g>
							<path fill="#E62D3D" d="M58.893,156.854c-1.664,0-3.327-0.635-4.596-1.904c-2.539-2.538-2.539-6.653,0-9.191l72.143-72.144
								c2.539-2.538,6.654-2.538,9.193,0c2.538,2.539,2.538,6.654,0,9.192L63.489,154.95C62.22,156.22,60.556,156.854,58.893,156.854z"/>
						</g>
						</svg>